---
title: "FreeBSD 11.4-RELEASE Announcement"
sidenav: download
---

:thisBranch: 11
:thisRelease: 11.4
:lastRelease: 11.3
:thiseol: September 30, 2021
:lasteol: September 30, 2020

include::shared/releases.adoc[]
:thisDate: {rel114-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the fifth and final release of the stable/{thisBranch} branch.

Some of the highlights:

* The `clang`, `llvm`, `lld`, `lldb`, and `compiler-rt` utilities as well as `libc++` have been updated to upstream version 10.0.0.
* OpenSSL has been updated to version 1.0.2u.
* Unbound has been updated to version 1.9.6.
* The pkg(8) utility has been updated to version 1.13.2.
* The KDE desktop environment has been updated to version 5.18.4.1.19.12.3.
* The GNOME desktop environment has been updated to version 3.28.
* Support for renaming ZFS bookmarks has been added.
* The `certctl(8)` utility has been added.
* Several feature additions and updates to userland applications.
* Warnings for features deprecated in future releases will now be printed on all FreeBSD versions.
* Warnings have been added for Kerberos GSS API algorithms deprecated in RFCs 6649 and 8429.
* And more...

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Dedication

The FreeBSD Project dedicates the FreeBSD {thisRelease}-RELEASE to the memory of Bruce Evans.

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, powerpc, powerpc64, sparc64, armv6, and aarch64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded as described in the section below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.
disc1::
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
memstick::
This can be written to a USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
  # dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to a USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
  of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 512Mb.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm-armv6-KERNEL.img \
  of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on CD-ROM or DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), and AArch64 (arm64) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* Amazon(R) EC2(TM): +
AMIs are available in the following regions:
+
....
   eu-north-1 region: ami-0423a41bfde7000c9
    ap-south-1 region: ami-040d7e3c5045b1dc8
    eu-west-3 region: ami-079764f404d0f0135
    eu-west-2 region: ami-08b5c1b428efd6acc
    eu-west-1 region: ami-010453360ad13bdbc
    ap-northeast-2 region: ami-09b7e1c3e361260e1
    ap-northeast-1 region: ami-06a2ecfa39652b8ff
    sa-east-1 region: ami-08b649133aa9f8f35
    ca-central-1 region: ami-0124b7468bd38bfdf
    ap-southeast-1 region: ami-0703c8c6acfb41206
    ap-southeast-2 region: ami-0933856ea67133b1a
    eu-central-1 region: ami-01bd88d4f25033055
    us-east-1 region: ami-01599ad2c214322ae
    us-east-2 region: ami-01ea9c04961787c29
    us-west-1 region: ami-03eb1febfd346acb8
    us-west-2 region: ami-04b8ff0baafd96cad
....
+
AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B01LWSWRED/
* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:
+
....
      % gcloud compute instances create INSTANCE \
        --image freebsd-11-4-release-amd64 \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....
+
Replace _INSTANCE_ with the name of the Google Compute Engine instance.
+
FreeBSD {thisRelease}-RELEASE is also expected to be available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/launcher/browse?filter=category:os&filter=price:free
* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:
+
....
      % vagrant init freebsd/FreeBSD-11.4-RELEASE
      % vagrant up
....

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/ftp/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/VM-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

Based on the new FreeBSD support model, the FreeBSD 11 release series will be supported until at least {thiseol}.

* `https://www.FreeBSD.org/security/`

Please note that {lastRelease} will be supported until three months from the {thisRelease} release date, currently scheduled for {lasteol}.

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.netgate.com[Rubicon Communications, LLC (netgate.com)]
|https://www.netapp.com[NetApp]
|https://www.isc.org[Internet Systems Consortium]
|https://bytemark.co.uk[ByteMark Hosting]
|https://www.cyberonedata.com[CyberOne Data]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.nyi.net[New York Internet]
|https://www.juniper.net[Juniper Networks]
|https://www.netactuate.com[NetActuate]
|https://www.cs.nctu.edu.tw[National Chiao Tung University]
|https://www.nlnetlabs.nl[NLNet Labs]
|https://www.ixsystems.com[iXsystems]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Bryan Drewery <bdrewery@FreeBSD.org> |Release Engineering, Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Ed Maste <emaste@FreeBSD.org> |Security Officer Deputy
|Hiroki Sato <hrs@FreeBSD.org> |Release Engineering, Documentation
|Gleb Smirnoff <glebius@FreeBSD.org> |Release Engineering
|Marius Strobl <marius@FreeBSD.org> |Release Engineering Deputy Lead
|Gordon Tetlow <gordon@FreeBSD.org> |Security Officer
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-11.4-RELEASE-amd64-bootonly.iso) = eb235bdd9472a607de3ccbaefddc268c086d99bdb6fe962a4f4d5de9d70ae9935dc34a9f15eb381d950396edd02fb88c44d70d8eb724007b00840c0ebb58dc38
  SHA512 (FreeBSD-11.4-RELEASE-amd64-bootonly.iso.xz) = 9152f66cc07813e67092f5b8d7ce0aa718e0dc1c0797f02bc88261992d1659f8504ae44aa9439ef75b7b64b0204d79882a8eb7d9ccfbceb8331dc7e9aefa5c86
  SHA512 (FreeBSD-11.4-RELEASE-amd64-disc1.iso) = 473b35bf7835de4adf57603fdfee90f87742c57f885de2b282952b121fc84404432c77c804028b42576482e3c76183f224985b0292b9f69302186f03fdad919d
  SHA512 (FreeBSD-11.4-RELEASE-amd64-disc1.iso.xz) = 9a5a0cb9c07ec04e095a7375acd48842643de80938b1cba10652399eeb49ef7f55b7b2495e014e531040b929728ac3da7f38310e153d4b335b932490c69fa578
  SHA512 (FreeBSD-11.4-RELEASE-amd64-dvd1.iso) = da9f68ca92e9b12e261c3668693acf125090052bec6a7f961cb8862dbebe2c9cc047d65f93fb55c0f328daaaa8fc888cdef506927f2a1edeae6d11ff21ca89c6
  SHA512 (FreeBSD-11.4-RELEASE-amd64-dvd1.iso.xz) = 4ec0379e2d44f7571ac7932d80740a8952e8b5274ecfd1a47770e5b9a2dfed9975b5a368c70e8e905814feeb865a865db13751b9527466e04ba8f7711f6962bc
  SHA512 (FreeBSD-11.4-RELEASE-amd64-memstick.img) = 4e88b3c2bcd49519f1416b586c61a9e090a2b6783d0a4845c8aba6c9a78203ea60541e9760a7ea8a78a5ce5fdba931df91a0f21a5584d95e1d309aaf19f5dab8
  SHA512 (FreeBSD-11.4-RELEASE-amd64-memstick.img.xz) = ee8340ea4d441acecffaaa802e0f7b653ecd90ce005f760286c112f86dd2ddc105f813d46a52de658763a1f6e5189ca57050f44a3971f59b72cc1b986a2674aa
  SHA512 (FreeBSD-11.4-RELEASE-amd64-mini-memstick.img) = 09ce747555046f8baa271960166d74cf47526727f77a4a9fdbb8f57684b719723f4f7eb3c10a128783439c475811bc6bcfe9e98319379878ca3e069534f7bc8b
  SHA512 (FreeBSD-11.4-RELEASE-amd64-mini-memstick.img.xz) = 6137690cacf217753ccbc6d6940a15c3c54f0b0f1a3aa26a88728b9df11640ed0c65d88401c29da50b6c49f0a7204a2ca890d1436a312f6d0ae05eb65941d8bc

  SHA256 (FreeBSD-11.4-RELEASE-amd64-bootonly.iso) = cafc5a8d95a639d426d72f897690d8f54ba723fba299e44d39f424674092ee51
  SHA256 (FreeBSD-11.4-RELEASE-amd64-bootonly.iso.xz) = 65327683bf4e6b85f6537c8d67c990414af9a0f2da7bd2ece6ed9db2ec8bc082
  SHA256 (FreeBSD-11.4-RELEASE-amd64-disc1.iso) = d76c1ded99b2c1005b1ff94cc0c811fbcd8a2d04196432009ab5f203c2146914
  SHA256 (FreeBSD-11.4-RELEASE-amd64-disc1.iso.xz) = ec3e34826452368e53ea86c3a48b7af749c8787af3798ea246fa18d12bc04130
  SHA256 (FreeBSD-11.4-RELEASE-amd64-dvd1.iso) = a9c552ea01a751a092cdf75b28f67959277d025dbd24d6f62adc6ac37468c13d
  SHA256 (FreeBSD-11.4-RELEASE-amd64-dvd1.iso.xz) = 1d6cd4e525ec4e5883904d184c483cf0a0dafcda4906655c9cded617e6971115
  SHA256 (FreeBSD-11.4-RELEASE-amd64-memstick.img) = 45412df7ef29c5ef27b5747203502975f202612a98c3fd71deb9aa38c4f818b3
  SHA256 (FreeBSD-11.4-RELEASE-amd64-memstick.img.xz) = aa38e0f03aba4cce31872da25e9d3cf0aba9b31cb4e39816e176660aa33f93bc
  SHA256 (FreeBSD-11.4-RELEASE-amd64-mini-memstick.img) = 870359fc7c61af157ea63a0b08c3bb02861caa37b847313a3c484dd878147afc
  SHA256 (FreeBSD-11.4-RELEASE-amd64-mini-memstick.img.xz) = c2480d775ddb42223f3af90452f2b116cc4f1e22dcaa4af2f6f4842ec22e7c61
....

=== i386 (x86):

....
  SHA512 (FreeBSD-11.4-RELEASE-i386-bootonly.iso) = 66649cab6d536d3a93bde59083e4d1ae6cbf8c53c4d48c212c1bcb30ba404922173c1704a6be4afaa8a1839abdd8c05c8577209b939e05c0f01d359a7146b7b3
  SHA512 (FreeBSD-11.4-RELEASE-i386-bootonly.iso.xz) = f8e72e1ecd0d3aabe8e37eaebfb986955412b19813936373462542379adceabfe1be1b6e5cafbbc2e95ab93667bcc8c215944cc13bce507cd4b5ae16a0b1bf59
  SHA512 (FreeBSD-11.4-RELEASE-i386-disc1.iso) = a806e91c2b79efc01e2ca4e1691b6cf90e242688c92cbb1ea25e73df1c11fd7d0d765f844975bab27338597cc08ea44f35166ef360d9675d18c356145aaa8be7
  SHA512 (FreeBSD-11.4-RELEASE-i386-disc1.iso.xz) = dec27fa196b526c7b498417a20301a9e435b48ba9054c05d4df5268bad3d7bc1d5b6b4f889ad11518f461d88c1aea44fe8f62403d01ba3535e0667f8ec877fa7
  SHA512 (FreeBSD-11.4-RELEASE-i386-dvd1.iso) = 303f3c512cda1aa27f0a4a124864bae5fc1d23d31cfd6f3b02ef1d759a9fa6e5b08f2a6a0d8f4d0d4da7e966b3739c59012b6672828e526e2f816d3c7650df9d
  SHA512 (FreeBSD-11.4-RELEASE-i386-dvd1.iso.xz) = bbc3b56dfd4b69566a4f73527a0568d39b3bca6923e6f054dba4efe27affc0835f0c524031269ce646a81de28cf1be1a321cdcb5640a78fe781b7b261a1820f2
  SHA512 (FreeBSD-11.4-RELEASE-i386-memstick.img) = 211487dce03636851b0d962f6ddacaa94dd068741a51088899c9aea8b05615e54c3a5f382fa260ce9940eb0c14343527a31716874b113cccfa304a32c38e43ac
  SHA512 (FreeBSD-11.4-RELEASE-i386-memstick.img.xz) = 65abed1a8093ebfdfacd32de9d721ff93530abc0b2661e5b030a2e5ec0536d9167aff707506a526eb3e085350f12289fc52212063c994f4ac2e936d07e49fb30
  SHA512 (FreeBSD-11.4-RELEASE-i386-mini-memstick.img) = 2dbf59ad34e8c227fb6b0b9d6b9e83d6702186974cb1930d04ab9ebf98b20715519cd787e089ef0210cc4380544d84a47de0e548ebe6d413b10ec27d089e47db
  SHA512 (FreeBSD-11.4-RELEASE-i386-mini-memstick.img.xz) = b1983a46427d9b4050ae8d5f44432a7eb374dac660008a824480b686af5650087eadc953e54c3ec62b264dee8591a7ef406f28faf040918930b0d510cd0a5c37

  SHA256 (FreeBSD-11.4-RELEASE-i386-bootonly.iso) = dc26a4e8e7596052af9d167a06c57fb9ea7b7b51f6179dc19f071703c6165de9
  SHA256 (FreeBSD-11.4-RELEASE-i386-bootonly.iso.xz) = 07817b1551b9fd188e251e59c8517a4fa0b233e77542c13ae6ce471f22f827fd
  SHA256 (FreeBSD-11.4-RELEASE-i386-disc1.iso) = cab3c03fc45b84bffcf818d11147af491eb0226be4bf8e4092b1ecafdc096d33
  SHA256 (FreeBSD-11.4-RELEASE-i386-disc1.iso.xz) = 6f9e64792b0fbd999321c8657c1122674253f5678cb6442ec6c54c76c2d11573
  SHA256 (FreeBSD-11.4-RELEASE-i386-dvd1.iso) = 54d2b553d212ed53b0c3ce989646907fe50814c66194adf0c8ec2c75242f7fd0
  SHA256 (FreeBSD-11.4-RELEASE-i386-dvd1.iso.xz) = 17cf920ca4167ba44e96a2bff21994e17990b99464d7d9dbd8c95e1caf98969d
  SHA256 (FreeBSD-11.4-RELEASE-i386-memstick.img) = 6414eaebc92cde06a1c5b9fb888586dbd28820b75abceef4283e622908759d19
  SHA256 (FreeBSD-11.4-RELEASE-i386-memstick.img.xz) = 9e9b1f24e3e809d5ecdd3f41a7eacc884ee02d50662eec7f70074d9820242031
  SHA256 (FreeBSD-11.4-RELEASE-i386-mini-memstick.img) = 0e4158ef35bf166caf57248e438e1fc5ad4bd1c20620127e5916cd79004b5ad3
  SHA256 (FreeBSD-11.4-RELEASE-i386-mini-memstick.img.xz) = a7b3b6fc27630aeb32ac10c4533bb3976c3a83e4bab4dcb285101065a2c0501e
....

=== powerpc:

....
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-bootonly.iso) = 47ffaa0d5e719ffa1dfab905a59b7e1446af99e8bf84bd847a18000ab37f4804a0a6b02b0213ef7d1d3b037b3b5a7eb060e7aea2d75fa4e87436928e7735b8c5
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-bootonly.iso.xz) = 16f562b09e304ed545f197259d654d194e95140b61c93f8de44c1a4d05d4da9003cc809d1118627fcfbdbccfaf92e9cf133d91c9c184d010727f8c394c8f6a4f
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-disc1.iso) = 39bfc5eb77fc9f4298ad3b36c65667fe1a28743c128e943cf8a6523e0dc0b26c7bcc3afce9b6db0165d1ab1ec7dde7398dbd5fc8465d9a374461c349a6750a04
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-disc1.iso.xz) = e4004fd181a7c898964468b2a67e7f223ad512bca318e20c8c2a55475f425da543a5c46853a1c0f6ad7f890d5d0253e93c99470e982d421b262f50efb7bf7305
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-dvd1.iso) = 4081eac6919335418995b1d9354f45dd674b852de83e442ec721fc2ee8e08b9fd32567581799750ff635ab0ecd3a5f04f724db66411f1817521ac7dabc56c48b
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-dvd1.iso.xz) = bdaa0f684ea88bd9bac0fad67a8538b7777ac89b8345e76a0804bc6216a1eddae2d5ec4747ca76764a58ec2cc15309b3e3028d4d778911fc8fb3ade6360a8d0c
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-memstick.img) = 04effb804c1d62fe0670a0aef94850ee5aae7bb6bff29eb99923d7e2288869616b74ce823c09cf975097b0d44e7dfcc7fc0b94f904d6c05bc49fa7ad460d28ea
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-memstick.img.xz) = 1688092d59b4bb630bf5f45c3969357c43fcf73dd2fac6546722b62f9e8ad1ccaf81c0d50970ab53b7584b8c9d8240a72fe15460e9e2ee3c285e98486e0e3e05
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-mini-memstick.img) = 079f74a6f636d3df57639c0932797a17531b6629924ba4dc5d3c2032553dd70fcabbebbd41f4e3dd42a18da883a74311e90afe02e4a26654ba69955ceccc3c57
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-mini-memstick.img.xz) = 5c402f54bbf22fd0b60fd2050d4c1f1af56b11b7af8d2493cf8bf63c37478e4ec98a160e98ad88d7267636bb8788f7433e342d9ca31888e90f62ee7ce3b73789

  SHA256 (FreeBSD-11.4-RELEASE-powerpc-bootonly.iso) = 8d40ef27accb7d7bdfedc529d7b94df48c8cb34abeb3599559c3830e68216301
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-bootonly.iso.xz) = 35bc3e9b24af37b897b803b4fd1c39d12bdc824e6e3ca35b83f54079b04704c6
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-disc1.iso) = 87356f93d21263c087320eba28ca78891097220c9e22fd391d8e56998a899310
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-disc1.iso.xz) = 3895c88e0128c33c5bb18f929698a90859def5dacb06533cf21e5bbf7237b04b
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-dvd1.iso) = db3543011035e682de1378ac73632f716ae1e9ae33a5fd16e31ce4fcdc10ad39
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-dvd1.iso.xz) = 2ebc365f8d14ab7e074d797725dfc33c46bd8681d7f49d969c724deb5e7ab1cc
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-memstick.img) = ef997b548303735887f6c697ab77905bd922fe7e3059a5d97f903efb97dd49f8
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-memstick.img.xz) = 261588f59fb68c1c630dd7599b366a9916af8c58f89914231707125cc36f1fe4
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-mini-memstick.img) = 6591db97732cdd6b413d447879f538dc16ea19fd0a0aaec2570f0380dfb72b9d
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-mini-memstick.img.xz) = 6cebbc2e08c96962b0517a4f7a328742fb128f7ebacbf72e9d53ef766eb76958
....

=== powerpc64:

....
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-bootonly.iso) = 5162392afcb435aaeb8d8fe690133f83948b7851fe9e343a98d9c82e7b57ea040e3eb276a7a8bca136493ab66ab35acf91488fd03e773a9bf8611bc8f4a8bc77
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 887e0a5bc24cc1d6d9a3930c944447e4912842f578117c32ad9a9f5133edaad4c4d6a3a68c9a231f5c3736d059ccfe5e72faf8c958b72547cd9afcb636e4d25c
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-disc1.iso) = d10ac40a4f129e9b97f1343c566e9cfa27eac29c21890c757c4cc6700a7ad2367973743b9acac01cab85eba9dbca4d8a77d02162f7c4c906d9b5090a00a6e6da
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-disc1.iso.xz) = cda60a69cd3f31098ce42840709a19f50afae0f0da1a1d2c363146ca88e38bbcc721f57210e0a1b7d72d041ba8f27dba1072e27521bbff967630b0016490eee3
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-dvd1.iso) = 35d82711053282dceac2d48a264d4883e1a0731eb48e73af9e498a60f344f826caef6a2b19120bcbec01843c01b8afe0d7b2c25f8cac9344f4d014dc73622acf
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 6825921ddcaef8ef4824b5f1d67b63a29cb2c048b88ab92ec87f6576c3a051ea8b923a6e0c7793961b234ff21c22454bd689c3461db0ed34e5a5a857b9782d75
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-memstick.img) = 9babb52f97258febb9c9eb3035d594e33063afb49982ec3a4894fef69814b2fb1ca1ca3395cc8fc41d8be3b2121311d852713cecde240ad864be7efac902475b
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-memstick.img.xz) = 177161654718a2bdd2240c2a72b5523ce77f3837d362f1e2223175e7cd09aa6bce54ae50da80fd886fa67fb5e42fd164b98e1a159b45d41a29bdf86813b9a639
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-mini-memstick.img) = 9794d59a459b32bfe4cdb1fca2ceeed2bf322e8ce9dd86fc5f8cceaf5081f81755cb6427883663342e14d1aba2ed5a188d76b81dcde1186c6d066247611a8040
  SHA512 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 33a3701d99a1a5b94de0df32ea1e1ae06083ca734c1d20d7809091fbb3cfc8b638e411782d479d12a173a6979d2d4355804cbacb6c60760e96098d0485466d6e

  SHA256 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-bootonly.iso) = 24543ae8eb78121d75a5ee403c02594372a25db27abb80e9e6e4de77d5536c15
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 63a3eee3018a162b49f560ec796fa66570fcf244e55d79783c0b861448ed7185
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-disc1.iso) = 81e22fc4fac1958cfe226ee04179a3fb0fbc4e1ab3013b981ef7fa4c758c17a7
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-disc1.iso.xz) = b064e8cb0e2cbde9d98198c6d9f42e0d6158e3898f380afbf8b63788a2600ce1
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-dvd1.iso) = 3d4ebbe27b143c825074a9add89448cd37a19b0c42e8789cd63bd0069e07f54b
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 113ad821f07d7e09948ff4d6448512ecad21cda3a4cab341b7c124caf23908a2
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-memstick.img) = 8f3cae59ff70bec49f491a50c5e94dc518c30b243530b77cb3f6d943ceb3213d
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-memstick.img.xz) = 088c2718eeedd88862a1d878f3b218c5451f06a6d078d283cb6ff3c98744ed63
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-mini-memstick.img) = 24ae08bae930022afe792535657adb23d39c935f0e0837e86262b1180ba1e9a6
  SHA256 (FreeBSD-11.4-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 6130aed94da4b35021ab35448a43ba678d4a9e6c9dfc53f86e45d280a118d88f
....

=== sparc64:

....
  SHA512 (FreeBSD-11.4-RELEASE-sparc64-bootonly.iso) = 6aaf0ba38b72db8a8c2f5ae4dfae76dde0991f41a3439739b5149ba9b6e51c8d360116a42de7fb5011e1dd5d6fc5f6e16ba36d003f045ca584e8438eec329f93
  SHA512 (FreeBSD-11.4-RELEASE-sparc64-bootonly.iso.xz) = 4e8587df377ffed8b76e2ae998db4079de039be1892227e23fb0c6c88aab1c96df76082619c661ceabfaa1a752330977bae433963c129104c247e05390e46a52
  SHA512 (FreeBSD-11.4-RELEASE-sparc64-disc1.iso) = 84cd6a668f01b3ab07dd316e194fbe4a3ecbb59a50c345fb17d119497773be2a2acda38e88bb1f1ceb55b604b1cf1c4f4f8ce7dc05514ef0eb8153649eaf3dfd
  SHA512 (FreeBSD-11.4-RELEASE-sparc64-disc1.iso.xz) = 5fc5549cb312775998e2a29b36f038148f37bce09d51e58e5bf7d269a5aac806058e0094fd33026fd2c2949d4be6c7fef278b9e76f73de7ce50521842a978bba
  SHA512 (FreeBSD-11.4-RELEASE-sparc64-dvd1.iso) = 62a597fc9b4c66c462d27ab85a6920acb5bba908e4bc2d18f6d02351533927d12138abd8e9af6708357c7b36f3c298f9fea5e440b7b11980b594f95e0d2ba8d1
  SHA512 (FreeBSD-11.4-RELEASE-sparc64-dvd1.iso.xz) = 844bbfe15dd9cde0eeec6f772308c78bfbcfd4925935f2062701e7fecdd67747d6a6a7bc5082e00729fbae03aa96178ed1fd747177323b21434ce5e7377a6621

  SHA256 (FreeBSD-11.4-RELEASE-sparc64-bootonly.iso) = 44c0beaebc78d0244abba43a1f495bd73706f5df172b96e94af3a5ea8491fdc7
  SHA256 (FreeBSD-11.4-RELEASE-sparc64-bootonly.iso.xz) = f847f0d4b80deeb96e487457f8b07d72c76547423eb4a7bbfc25f5e8e6189dd1
  SHA256 (FreeBSD-11.4-RELEASE-sparc64-disc1.iso) = 2062cf882728d34c5c1435522b6dbe4cb8985b3100d191e528f197d8579c1e2a
  SHA256 (FreeBSD-11.4-RELEASE-sparc64-disc1.iso.xz) = 7bc088e70712ee395ad541a915d7ad11cc8a270052f86706ab739a104b234c96
  SHA256 (FreeBSD-11.4-RELEASE-sparc64-dvd1.iso) = 61f6118f59bc10f1038f2bf0ab02d77eaf5c2eec97195c55475a152c10317d5b
  SHA256 (FreeBSD-11.4-RELEASE-sparc64-dvd1.iso.xz) = 14fb660e5d8eeb42a47f409dbd11036d1f5f676670138011693eaacc2852bbda
....

=== aarch64:

....
  SHA512 (FreeBSD-11.4-RELEASE-arm64-aarch64-memstick.img) = e843d8e40387fbe78e3e828e35e1d6173d8642a6013bb30649dd0b5fadd96eec0a60cd902f9edece217f4fc140a6267bad44cb67784c15754b84704c7b87a9ef
  SHA512 (FreeBSD-11.4-RELEASE-arm64-aarch64-memstick.img.xz) = cb620fcddb130a098425ba7e43ce3f858a092cbfd9538271734c88a55c58cec28cbd30fb924138abf53ff0954805088b8df45cc5cd12f374d1587e55f5f00aaa
  SHA512 (FreeBSD-11.4-RELEASE-arm64-aarch64-mini-memstick.img) = 7592cf554bf715ffbaae1b8faefd68b4d56d7bdd0491251f856e8e245e20f37d4a1decf168a2f0eca989d8eef02332d84705c181f0e2ee2d26ef97fa7ef3fa2b
  SHA512 (FreeBSD-11.4-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 8b1fb0db7c96b96612cf7d9335fac26142bf82ab664e24e5cf79b4b337bd812de14206476c560ddc737ba16d0219bb288d44c81006317d7ba1853301b624a4c3

  SHA256 (FreeBSD-11.4-RELEASE-arm64-aarch64-memstick.img) = 9d43ad28489f6232a4c4948f969c856eb3aa0179478477a5fcbad7d71a5604d0
  SHA256 (FreeBSD-11.4-RELEASE-arm64-aarch64-memstick.img.xz) = 92ad3f48afc8fd2291b99e295dc782b0712a36e3c04c7894fdb5ccfb1d4d2a72
  SHA256 (FreeBSD-11.4-RELEASE-arm64-aarch64-mini-memstick.img) = 83542441e4155434db4a6079c5356cd3c1cd33a299ff04c709ba65efbf4c4a0d
  SHA256 (FreeBSD-11.4-RELEASE-arm64-aarch64-mini-memstick.img.xz) = cc9a6226da6e1ee00372cb25687d46c2045603a4b0cce62fa2cb9eae49ea2a90
....

=== armv6 BANANAPI:

....
  SHA512 (FreeBSD-11.4-RELEASE-arm-armv6-BANANAPI.img.xz) = c717142910a46467c96e6fd3e9916427da861bc77f1a6725693ac29d1c56d76a98aad28629f0a48b238712fccd2791070b6b359b9fc0025b44c12c8c5288e1dc

  SHA256 (FreeBSD-11.4-RELEASE-arm-armv6-BANANAPI.img.xz) = 1722574fe5740e5462f04f96d9c0ca31c8b156509ccbf200187059156ed5ad7d
....

=== armv6 BEAGLEBONE:

....
  SHA512 (FreeBSD-11.4-RELEASE-arm-armv6-BEAGLEBONE.img.xz) = 198c85a51b5826b31e8192f18d0c39912a2c71e1017e4f65078d54483c505f31e7a8f71f97b2d1fad77b1706be2b888e24c1c4854f305323a22bb42067eb88e5

  SHA256 (FreeBSD-11.4-RELEASE-arm-armv6-BEAGLEBONE.img.xz) = 23c2b6c4600135765081c08fe6d3770cfeef00f868a8c18b3f64b40a4431d5c8
....

=== armv6 CUBIEBOARD:

....
  SHA512 (FreeBSD-11.4-RELEASE-arm-armv6-CUBIEBOARD.img.xz) = 3fbb2d412ff1aa098696f86029618807a0bcc8c46da588d43f4341d31f81436200dc349b71eaa64dafac73d8f08818faf2e805cee83307578c930c18db20e6b4

  SHA256 (FreeBSD-11.4-RELEASE-arm-armv6-CUBIEBOARD.img.xz) = 5980ad0d8d3a65cf9c1240c12e26b20a16e8b0d1338f11c813fa5e543ccad05f
....

=== armv6 CUBIEBOARD2:

....
  SHA512 (FreeBSD-11.4-RELEASE-arm-armv6-CUBIEBOARD2.img.xz) = d9fe322e967f414eae2ad2ea7d2885b686cb20cbc5649c7ac26f72e6d5e513f43edd2a0b6e10ced1a4508af514a08293582399df6e1f6e1a5bffa398db768ebd

  SHA256 (FreeBSD-11.4-RELEASE-arm-armv6-CUBIEBOARD2.img.xz) = ce5cce67351990c130b04fc4fea9625c9d7d6bcad1862937ae44424321755ed6
....

=== armv6 CUBOX-HUMMINGBOARD:

....
  SHA512 (FreeBSD-11.4-RELEASE-arm-armv6-CUBOX-HUMMINGBOARD.img.xz) = 79db9dc4b275e2a02a4363e0f161215635b84627497fbb41a8180f18d23495ccccff20cc1adb3ccee5530a4630c79e7f39022c9b037c436e016005aa80f0eede

  SHA256 (FreeBSD-11.4-RELEASE-arm-armv6-CUBOX-HUMMINGBOARD.img.xz) = a2b564b8d977546cf596911408756b1e4719bc6b4b77a405cb319746b735bd3b
....

=== armv6 RPI-B:

....
  SHA512 (FreeBSD-11.4-RELEASE-arm-armv6-RPI-B.img.xz) = 526ece0c97435b263a187578d800f88e4420ec32b821396f3f619b70cc02761298c579ad2dfb2c0213fe61ae936a642cc4479545f198c26df5aa112c18c84399

  SHA256 (FreeBSD-11.4-RELEASE-arm-armv6-RPI-B.img.xz) = 940b16d13598851a8353a90dc48749853264850171061a832409f6602661c055
....

=== armv6 RPI2:

....
  SHA512 (FreeBSD-11.4-RELEASE-arm-armv6-RPI2.img.xz) = e90b6abbfc0d84235e8fbcf4abddba26b15a4d80cb883a415b9615465f85aa2b5222670c5beb40374c095156bdfc82783970a813d0b83504412bbabbf4cdc14d

  SHA256 (FreeBSD-11.4-RELEASE-arm-armv6-RPI2.img.xz) = 5920feae395e5417b98aa606fa7980a6a78b644d0fdb99bcffb6fbdd9b4704ea
....

=== armv6 WANDBOARD:

....
  SHA512 (FreeBSD-11.4-RELEASE-arm-armv6-WANDBOARD.img.xz) = 3214b4bc7ef8ecff0bb9549a0a89f66a25488572193bc6f1d57388be5f6d5481e7ec9b6ae8c4bc1050e43ceeb8c62109a37c36e67c0495810ae9a5c62ddbfc97

  SHA256 (FreeBSD-11.4-RELEASE-arm-armv6-WANDBOARD.img.xz) = 170f7bad07084f167ed703ea83f3f7e8b561a7c7b82a64d5ab1d14723085f6a5
....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-11.4-RELEASE-amd64.qcow2.xz) = d61340a5df9808cb02706386e11fab21c1e128961cab412fe4b3dad22431c189bacf4361601bb33ca327b083e2a55ab8e8f3cf0247db82b89de806b6b88a8f39
  SHA512 (FreeBSD-11.4-RELEASE-amd64.raw.xz) = 23ff92503c790746a69c4cc015724d2b1f9647d09b182cc47702782bf29a3f6afb44de413b5f1792a46ddf4b873c1c28c6161545bed53413b89d2af44904e2fe
  SHA512 (FreeBSD-11.4-RELEASE-amd64.vhd.xz) = 50431b427691ebcd096714874f92ada247e14751dfb6b187491bd0d251e86e0304550eb331aba2f9197fde3e540a5c4a7f0673fb61e59adae168737648548abe
  SHA512 (FreeBSD-11.4-RELEASE-amd64.vmdk.xz) = d85a0a45f9a36474bf26332181e69edb7d15710eba16ea0a04e3fad8aeb04e26fa95912d48268f514824eec5dd756520c018abdf7d61ab953a75dede6aa551f4

  SHA256 (FreeBSD-11.4-RELEASE-amd64.qcow2.xz) = 2bc1b8c753a35e26c23ce25070c12653d7048990a71a1ae4316dcb58801eb61a
  SHA256 (FreeBSD-11.4-RELEASE-amd64.raw.xz) = 53a9db4dfd9c964d487d9f928754c964e2c3610c579c7f3558c745a75fa430f0
  SHA256 (FreeBSD-11.4-RELEASE-amd64.vhd.xz) = a4e26c03b23e03b42045df83f994ed4ca431a2250314eb08957d99de6f6a06b7
  SHA256 (FreeBSD-11.4-RELEASE-amd64.vmdk.xz) = 9a28aab8c5ba2c1ed32cc7c50c234c9425fc7ecf4b08a262ba37597492d453c5
....

=== i386 (x86):

....
  SHA512 (FreeBSD-11.4-RELEASE-i386.qcow2.xz) = d5e2b6de758fb9d43e4e3761e74cdb843d15554450378d971dd2c556c86cc027a00dedc35b7a3191cfc14bf4a579d5baa71cb54af5ddefc73a22c2f6cf62029b
  SHA512 (FreeBSD-11.4-RELEASE-i386.raw.xz) = 81a9a9f5be3cba7d967fece68651688d8347c62d17d2e1c78f921df091cc91f2c2581f41b1fe552cbb59ae8a30095bd8dd39584c8a4c5007cf847daa9724fb2d
  SHA512 (FreeBSD-11.4-RELEASE-i386.vhd.xz) = 29c5d51dbfc3f92d063bc15e6b90aed7076fa38a6002bd2b7477d6871086fd8bc303c5d5276c334e2f8185e215d8428cbbf2b7e53d72021bcbc5fc16f795b79f
  SHA512 (FreeBSD-11.4-RELEASE-i386.vmdk.xz) = 456d9fd8338eacb8fc935134f7b0183e13271bc70cb89062281789a3bcb8800c356edab79eb083944212648dfc3228f0e4f9c6df1923d099b648d5df9e13f175

  SHA256 (FreeBSD-11.4-RELEASE-i386.qcow2.xz) = 33573f3f5964d2d72e6c0ea312a79348631e83281c152417a055963a4eadf863
  SHA256 (FreeBSD-11.4-RELEASE-i386.raw.xz) = 2e7ba763f77a7aa299fff9e978067da794e59ba612f05ca5ddcde603c898c1ce
  SHA256 (FreeBSD-11.4-RELEASE-i386.vhd.xz) = ba6d5fde3d749d826549eaa250ac38364a596cc81edc6217370860457d0f24ff
  SHA256 (FreeBSD-11.4-RELEASE-i386.vmdk.xz) = 782bd74e4c5cce4800edeb3ecdc5818fb0d16fed3ddbd003d3db94af772c18f6
....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-11.4-RELEASE-arm64-aarch64.qcow2.xz) = aef01f3b558c5ebfb9a736a98501a29ba09f5c51ee99d00501522b897856e098c861384622f6bc3dbd195a3c6dbe30e4341ba0acab1884fa9d6512ec9d8b95e4
  SHA512 (FreeBSD-11.4-RELEASE-arm64-aarch64.raw.xz) = 4e4e913b7dcf0109068fece4493eb7dcc859c76ad2fd76a3b3acaa15e8cbcf93e3bd0171d64cb8347cb39a478e0090c1096e10a6eff0202144394fefdc75984f
  SHA512 (FreeBSD-11.4-RELEASE-arm64-aarch64.vhd.xz) = 97f96f58640320087a6eaf6c429d2e811c6303dc79f0d5ebe098e904f410c807fb8fec54b61b0f198379b63cbcaba1576bb043a535498aeec4afe7951c307d4b
  SHA512 (FreeBSD-11.4-RELEASE-arm64-aarch64.vmdk.xz) = 1bae076f3b8892aa66708b187b0d19c8886e44b0454d48bdee25d5028ea068963979c7b838b85b5f636fbabc3c6ce11bce6b1dfd0c37c2e82da93b578d368a90

  SHA256 (FreeBSD-11.4-RELEASE-arm64-aarch64.qcow2.xz) = 9d0c264f5a7ad2b86ac55893d50b303155c832422dab42cd33a397f14e51dd17
  SHA256 (FreeBSD-11.4-RELEASE-arm64-aarch64.raw.xz) = 8357c028c8710127389c17623f382bc3f7b6eaea823e9f4f432052716d05a792
  SHA256 (FreeBSD-11.4-RELEASE-arm64-aarch64.vhd.xz) = 978f980656b7e845f300433d26bd1df858ac83604ee5fa137f088e36fdd4294d
  SHA256 (FreeBSD-11.4-RELEASE-arm64-aarch64.vmdk.xz) = 38bf4a58a218604b921ca96cb245eface5d4bf92677544742c9897bd6bde4bb5
....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
